#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 crypton-x509-validation
version:              1.6.13
visibility:           public
id:                   crypton-x509-validation-1.6.13-Aqzj6eAUtGgG8YFiSlkiNg
key:                  crypton-x509-validation-1.6.13-Aqzj6eAUtGgG8YFiSlkiNg
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  30f1ba8e7b277d5479381fd0575e0070
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:
    /usr/lib/ghc-9.4.8/site-local/crypton-x509-validation-1.6.13

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/crypton-x509-validation-1.6.13

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/crypton-x509-validation-1.6.13

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509-validation
hs-libraries:         HScrypton-x509-validation-1.6.13-Aqzj6eAUtGgG8YFiSlkiNg
depends:
    asn1-encoding-0.9.6-AgpvwtLmnm79kPwPKQQ69U
    asn1-types-0.3.4-ENmPSjrdsJ8K6KEFKJTmqN base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7
    crypton-0.34-6XOMFbDfdYBJsq0blw7Pbh
    crypton-x509-1.7.6-21jHoZZMfcu6wn4sl6XDpf
    crypton-x509-store-1.6.9-7UP3YvYoQgdJcRdlotSWNo
    data-default-0.7.1.1-1yOEWF3Vf5X1WkNQ8K9cH3
    hourglass-0.2.12-JxQpnPSwkfMGPI84TCXJZ
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    pem-0.2.4-AS6duoRdgrq7yC69dOVCY8

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509-validation/html/crypton-x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509-validation/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

